html, body {
    max-width: 100%;
    overflow-x: hidden;
    height: 100%;
}

body {
	overflow-x: hidden;
}

a:focus,
a:active {
	text-decoration: none;
	outline: 0;
}

.form-control {
	padding: 5px;
	height: auto;
}

.form-control:focus {
	box-shadow: none;
	border: 1px solid #000;
}

.modal-header {
	padding-top: 10px;
	padding-bottom: 10px;
}

.modal-title {
	font-size: 15px;
}

.modal-body {
	padding: 0px;
}

.navbar-default {
	background: none;
	border-radius: 0px;
	border: 0px;
	border-bottom: 1px solid #990000;
	min-height: 40px;
	margin-bottom: 0px;
}

.navbar-default .navbar-brand,.navbar-default .navbar-brand:hover {
	padding: 0px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: auto;
	height: 40px;
	background-color: #990000;
	border-top-right-radius: 7px;
}

.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > li > a:hover {
	padding: 10px;
	color: #990000;
}

.navbar-default .navbar-nav > li > a.contact-icon, 
.navbar-default .navbar-nav > li > a.contact-icon:hover {
	padding: 13px;
}

.navbar-collapse {
	padding: 0px;
}

.navbar-default .navbar-nav>.active>a,.navbar-default .navbar-nav>.active>a:focus,.navbar-default .navbar-nav>.active>a:hover
	{
	background-color: #990000;
	color: #fff;
}

.dropdown-menu>.active>a,.dropdown-menu>.active>a:focus,.dropdown-menu>.active>a:hover
	{
	background-color: #990000;
}

.nav>li.show-at-full-navbar,.show-at-full-navbar {
	display: block;
}

.nav>li.show-at-collapsed-navbar {
	display: none;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
    background-color: #fff;
}

.page-header {
	margin-top: 0px;
	color: #990000;
	border-bottom: 1px solid #d9a7a6;
	padding-bottom: 4px;
}

.content {
	width: 80%;
	max-width: 1280px;
	background-color: #fff;
	text-align: left;
	position: relative;
}

.contentarea {
	padding: 30px;
}

.left-bg {
	width: 425px;
	height: 791px;
	position: absolute;
	left: -425px;
	background-image: url("../images/left.png");
	background-repeat: no-repeat;
	background-position: left top;
}

.right-bg {
	width: 425px;
	height: 791px;
	position: absolute;
	right: -425px;
	background-image: url("../images/right.png");
	background-repeat: no-repeat;
	background-position: left top;
}

.header {
	background-image: url("../images/rose.png");
	background-repeat: no-repeat;
	background-position: left top;
	height: 130px;
}

td.description-text {
	vertical-align: top;
}

td.side-image {
	vertical-align: top;
	padding-bottom: 10px;
	padding-left: 15px;
}

.product-picture {
	border: 1px solid #cdcdcd;
	background-color: #efefef;
	padding: 5px;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.product-picture .title {
	text-align: center;
	padding-top: 5px;
	color: #333;
	font-size: 13px;
}

table.table {
	border: 0px;
	background-color: #FAEDED;
	width: 100%;
}

table.table td {
	font-size: 14px;
}

table.table td.title {
	border: 0px;
	background-color: #ffffff;
	color: #990000;
	border-bottom: 1px solid #990000;
}

input.order {
	text-align: right;
	width: 50px;
}

select.extralong,input.extralong,textarea.extralong {
	width: 60%;
}

div.buttonbar {
	text-align: right;
}

@media ( max-width : 767px) {
	.nav>li.show-at-full-navbar,.show-at-full-navbar {
		display: none;
	}
	.nav>li.show-at-collapsed-navbar {
		display: block;
	}
	.header {
		display: none;
	}
	.navbar-default .navbar-nav > li > a,
	.navbar-default .navbar-nav > li > a:hover {
		padding-left: 30px;
		color: #fff;
	}
	.navbar-collapse {
		overflow-x: hidden;
	}
	.navbar-default {
		background-color: #d9a7a6;
	}
	.navbar-default .navbar-brand,.navbar-default .navbar-brand:hover {
		padding-top: 5px;
		background: none;
	}
	
	select.extralong,input.extralong,textarea.extralong {
		width: 100%;
	}
}

.carousel {
	margin-left: -30px; 
	margin-right: -30px;
	margin-top: -30px;
}

.carousel-inner .col-xs-6 {
	padding: 0px;
	border: 1px solid #fff;
	border-left: 0px;
}

.carousel-control,
.carousel-control.left,
.carousel-control.right,
.carousel-control:focus,
.carousel-control:hover {
	width: 50px;
	opacity: 1;
	background: none;
}

@media ( max-width : 1280px) {
	.content {
		width: 90%;
	}
}

@media ( max-width : 1024px) {
	.content {
		width: 100%;
	}
	
	.contentarea {
		padding: 10px;
	}
	
	.carousel {
		margin-left: -10px; 
		margin-right: -10px;
		margin-top: -10px;
	}
	
	.left-bg,
	.right-bg {
		display: none;
	}
}